@charset "UTF-8";

*{box-sizing: border-box;}

body{
  margin:0;
  padding:0;
  color:rgb(70, 70, 70);
  letter-spacing: 0.1em;
  font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

a{text-decoration: none;}

p{
  font-size: 16px;
  line-height: 2;
}

img{
  width: 100%;
  height: 100%;
}

.inner{
  max-width: 980px;
  margin: 0 auto;
  padding: 0 5%;
  }

.head-border {
  display: flex;
  align-items: center;
  margin: 100px 0 20px; 
  font-size: 35px;
  color: #579dd4;
}

.head-border:before,
.head-border:after {
  content: "";
  height: 3px;
  flex-grow: 1;
  background-color: #579dd4;
}

.head-border:before {
  margin-right: 1rem;
}

.head-border:after {
  margin-left: 1rem;
}

.center{text-align: center;}

@media screen and (max-width: 1100px){
  .pc{display: none;}
}

@media screen and (max-width: 767px){
  p{font-size: 14px;}
  .bg-white, .bg-gray{padding:50px 0 20px}
}

@media screen and (max-width: 450px){
  h4{font-size: 26px;}
  p{font-size: 12px;}
  .head-border {
    font-size: 20px;
    margin: 50px 0 20px; 
  }
}
  
@media screen and (min-width: 767px){
   .spOnly{display: none;}

}






/*-----ヘッダー----*/

header{
  padding:20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo{
  width:250px;
  margin-right: 20px;
  height: 100%;
  transition: 0.5s;
}

.logo :hover{opacity: 0.7;}


.contact{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.contact > img{width: 50%;}


.mail{
  background-color: #579dd4;
  color:#fff;
  border-radius: 5px;
  width: 100%;
  padding:10px 6px;
  margin-left: 10px;
  text-align: center;
  font-weight: bold;
  transition: 0.3s;
}

.mail:hover{background-color:rgb(35, 167, 33);}

ul{
  margin:20px 0 0;
  padding:0;
  display: flex;
  justify-content: flex-end;
}

ul li{
  padding:0 40px;
  line-height: 50px;
  text-align: center;
  list-style: none;
  line-height: 1.2;
  border-left: 1px solid rgb(70, 70, 70);
}

ul >:last-child {border-right: 1px solid rgb(70, 70, 70);}

ul li a{
  color:rgb(70, 70, 70);
  font-size: 15px;
  transition: 0.3s;
}

ul li a:hover{color:#579dd4}

@media screen and (max-width: 767px){
  header{
    display: block;
    padding:0;
  }
  .logo img{
    width: 200px;
    display: block;
    margin: 20px auto 0;
  }
  .contact{
    padding: 0 20px;
  }
  
  ul{ flex-wrap:wrap;}
  ul li{
    padding:0;
    width: 50%;
    line-height: 4;
    border: none;
    border-bottom: 1px solid rgb(70, 70, 70);
  }
  ul >:last-child {border-right: none}
  ul > :nth-child(1), ul > :nth-child(3) {border-right: 1px solid rgb(70, 70, 70);}
  ul > :nth-child(1), ul > :nth-child(2) {border-top: 1px solid rgb(70, 70, 70);}
}
@media screen and (max-width: 500px){
  .contact{
    display: block;
    text-align: center;
    margin-bottom: 30px;
  }
  .contact > img{width: 80%;}
  .mail{
    display: inline-block;
    width: 80%;
    padding: 20px 0;
    text-align: center;
  }
}






/*-----mv----*/
.mv{
  height: 600px;
  background: url(../img/mv.png) no-repeat center center / cover;
  display: flex;
  align-items: center;
}
h2{
  margin: 0 auto;
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  font-weight: lighter;
  font-size: 40px;
  line-height: 2;
}

.come{margin: -100px 0 20px;}

.sv{
  height: 250px;
  margin-bottom: 100px;
}

.company{background: url(../img/company.png) no-repeat center center / cover;}
.work{background: url(../img/work.png) no-repeat center center / cover;}
.recruit{background: url(../img/recruit.png) no-repeat center center / cover;}
.contactimg{background: url(../img/contact.png) no-repeat center center / cover;}

h3{
  position: absolute;
  top:285px;
  left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  font-size: 40px;
  text-align: center;
  width: 600px;
  line-height: 120px;
  border-radius: 100vh;
  background-color: #fff;
  color:#87a848;
}

@media screen and (min-width: 2000px){
  .mv{height: 800px;}
  h2{font-size: 50px;}
}


@media screen and (max-width: 767px){
  .mv{height: 300px;}
  h2{font-size: 30px;}
  .come{margin: -50px 0 10px;}
  .sv{height: 200px;}
  h3{
    top:420px;
    width: 80%;
    font-size: 30px;
  }
}
@media screen and (max-width: 500px){
  h2{font-size: 20px;}
  .sv{height: 150px;}
  h3{
    top:465px;
    width: 90%;
    line-height: 80px;
    font-size: 22px;
  }
}



/*-----TOP-----*/

.bg-blue{
  position: relative;
  background-color: #ebf3ff;
  padding: 100px 0 50px;
  margin-top: 250px;
}

.blue{
  position: absolute;
  top:0;
  width: 100px;
  height: 100px;
}

.green-text{color: #8DC21F;}

.ab-day{
  display: flex;
  align-items:flex-end;
  margin-top: -250px;
}

.ab-day img{
  width: 60%;
  margin-right: 20px;
  margin-bottom: 0;
}
.daybox{
  width: 40%;
}
h1{
  color: #579dd4;
  font-size: 30px;
  margin-bottom: 10px;
}

.more{
  display: block;
  width: 100%;
  line-height: 2.5;
  background-color: #8DC21F;
  color: #fff;
  border-radius:10px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  transition: 0.3s;
  cursor: pointer;
}
.bg-green{
  position: relative;
  background-color: #f5fae3;
  padding:80px 0 50px;
}
.green{
  position: absolute;
  top:0;
  width: 100px;
  height: 100px;
}

.content{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 10px auto;
}
.content:nth-child(even) {
  flex-direction: row-reverse; 
}

.about_right{
  margin-left: 20px;
}
.about_left{
  margin-right: 20px;
}

.content h1{
  font-size: 35px;
  line-height: 1.4;
 }


 .content img{
   width:40%;
   max-width: 400px;
   height: auto;
}

.target{
  display: flex;
  justify-content: space-between;
  padding: 30px;
  border: 1px solid #3d3d3d;
  margin-bottom: 40px;
}

.check{
  display: flex;
  align-items:center;
}
.check img{
  margin-right: 5px;
  width: 30px;
}
.check p{line-height: 1;}

.blue-btn{
  max-width: 500px;
  margin: 0 auto;
  background-color: #579dd4;
}

.blue-btn:hover{
  background-color:#e74c80;
}



@media screen and (max-width: 900px){
  .target{display: block;}
}



@media screen and (max-width: 660px){
  .bg-blue{margin-top: 100px;}
  .bg-green{padding: 30px 0;}
  .ab-day{margin-top: -150px;}
  .ab-day img{ width: 50%;}
  .daybox{width: 50%;}
  h1{font-size: 25px; }
  .more{
    font-size: 15px;
    line-height: 4;
  }
  .content{
    display: block;
    max-width: 540px;
    margin: 30px auto;
    text-align: center;
  }
  .content h1{
    font-size: 16px;
    padding-bottom: 0px;
    margin: 10px 0;
  }
  .content p{text-align: left;}
  .about_right, .about_left{margin: 0;}
  .content img{max-width:250px;}
}
@media screen and (max-width: 450px){
  .bg-blue{
    margin-top: 90px;
    padding: 30px 0;
  }
  .bg-green{padding: 20px 0;}
  .ab-day{margin-top: -100px;}
  h1{font-size: 18px;}
  .check img{
    margin-right: 3px;
    width: 20px;
  }
}






/*----会社案内-----*/

.l-logo{
  display: block;
  width: 200px;
  margin: 0 auto;
}

.copy{
  margin: 50px auto;
  font-size: 25px;
  font-family: serif;
  text-align: center;
  letter-spacing: 0.2em;
  color: rgb(121, 121, 121);
}

.ict{
  text-align: center;
  margin: 0 auto 100px;
}
.pdflink img{
    width:100px;
    height: 100%;
    transition: 0.5s;
    margin: 0px auto;
}
.ict p{margin: 0; line-height: 1;}

@media screen and (max-width: 767px){
  .copy{font-size: 18px;}
}

@media screen and (max-width: 500px){
  .l-logo{width: 150px;}
  .copy{font-size: 14px;}
  .ict{margin: 0 auto 50px;}
}






/*----作業について-----*/
.flow{
  display: flex;
  justify-content: space-between;
}
.flow img{
  width: 70%;
  margin-left: 5px;
}
h6{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #87a848;
  color: #fff;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  font-size: 20px;
  margin: 0;
}
.point{
  color: rgb(172, 19, 19);
  font-size: 12px;
  text-align: center;
  line-height: 1;
}

@media screen and (max-width: 500px){
  .flow{display: block;}
  h6{
    font-size: 16px;
    line-height: 3;
  }
  .flow img{width: 100%;}
}






/*----問い合わせ-----*/

table {
	width: 100%;
  margin: 80px 0 ;
	font-size: 16px;
	line-height: 1.5;
	border-left: 1px solid #9b9b9b;
	border-bottom: 1px solid #9b9b9b;	
  font-family: sans-serif;
}
.form{
  margin: 0;
}

tr {
	width: 100%;
}

th, td {
	border-top: 1px solid #9b9b9b;
	border-right: 1px solid #9b9b9b;
	padding: 1.5em;
  box-sizing: border-box;
  font-weight: normal;
}

th {
	width: 30%;
	background-color: #dff0ff;
	vertical-align: middle;
}

td {
	background-color: #fff;
}

td p{
  line-height: 1.5;
  margin: 10px 0 0;
}


input[type='text'], textarea {
	min-width: 97%;
	padding: 0.5em;
	font-size: 16px;
	background-color: #f5faff;
	border: 1px solid #9b9b9b;
	border-radius: 5px;
}

input.short {
  min-width: initial;
}

.mb1em{
  margin: 15px 0;
}


textarea {
  min-width: 97%;
	min-height: 150px;
	line-height: 1.5;
}

.submit-btn {
	font-size: 15px;
  font-weight: bold;
	background-color: #8dc21f;
	text-align: center;
	color: #fff;
	line-height: 80px;
	display: block;
	width: 300px;
	margin: 40px auto 60px;
	border-radius: 10px;
	border: none;
	cursor: pointer;
}

.submit-btn:hover {
	background-color: #3d3d3d;
}

span{color:red;}


.top{
  margin-top: 50px;
  text-align: center;
  font-size: 25px;
}

.about_privacy p{
  font-size: 16px;
}
.privacy {
  background-color: #f0f0f0;
  padding: 30px;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  margin: 50px auto 50px;
  max-width: 640px;
  }


@media screen and (max-width: 767px){

  table{
		margin: 30px 0;
	}

  th, td {
		display: block;
		width: 100%;
		font-size: 13px;
		padding: 1.2em 0.8em;
	}

	.submit-btn {
		font-size: 18px;
		height: 60px;
		line-height: 40px;
		width: 100%;
	}
	.privacy {
    max-width: 480px;
    padding: 20px 10px;
    font-size: 13px;
    margin: 0 auto 30px;
  }
  
  .about_privacy p{
    font-size: 12px;
    margin-bottom: 30px;
  }
  .top{margin-top: 20px;}
}





/*----フッター-----*/
footer{margin-top: 100px;}
.ft-box{
  background: url(../img/ft.png) no-repeat center center / cover;
  padding: 80px 5%;
  box-sizing: border-box;
}

.ft-inner{
  max-width: 980px;
  margin: 0 auto;
  text-align: center;
  color:#fff;
} 

.ft-inner img{max-width: 300px;}
.ft-inner p{line-height: 1.5;}
h5{
  margin: 0;
  line-height: 1;
  font-size: 30px;
}

.contact-btn{
  display: block;
  width: 400px;
  margin: 15px auto 0;
  line-height: 2.5;
  background-color: #fff;;
  color: #8DC21F;
  border-radius: 50px;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  transition: 0.3s;
  cursor: pointer;
}

.contact-btn:hover{
  background-color: #8DC21F;
  color: #fff;
}

footer iframe{
  width: 100%;
  height: 350px;
}

.ft_nav{
  margin: 10px auto;
  display: flex;
  justify-content: center;
}
.ft_nav a{
  padding: 0 30px;
  color: #3d3d3d;
}
.copyright{
  font-size: 12px;
  text-align: center;
}

.sns{
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.left{margin-left: 15px;}

.sns img{
  width: 60px;
  height: 60px;
  display: block;
}


@media screen and (max-width: 700px){
  .ft_nav a{
    padding: 0 10px;
    font-size: 12px;
  }
}
@media screen and (max-width: 450px){
  footer{margin-top: 60px;}
  .ft-box{padding: 50px 5%;}
  .contact-btn{
    width: 100%;
    font-size: 20px;
    line-height: 60px;
  }
  footer iframe{height: 250px; }
  .ft_nav a{font-size: 10px; padding: 0 5px;} 
  .copyright{font-size: 10px;}
}






/*-----サンクス-----*/
.thanks-box{
  margin: 80px 0 100px;
}

.thanks-box p{
  border: 2px solid #579dd4;
  border-radius: 10px;
  padding: 60px 0;
  text-align: center;
}

.back_top{
  display: block;
  width: 300px;
  margin: 30px auto 0;
  line-height: 2.5;
  background-color: #8DC21F;;
  color: #fff;
  border-radius: 10px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  transition: 0.3s;
  cursor: pointer;
}

.back_top:hover{background-color: #598107;}









/*-----上へ-----*/

@media screen and (max-width: 500px){
#page_top{
  width: 100px;
  height: 80px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #579dd4;
  opacity: 0.7;
}
#page_top a{
  position: relative;
  display: block;
  width: 100px;
  height: 75px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -25px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 42px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
}

